{
  MP3InfoConv.dpr

  This file is part of "Flocke's MP3 Info & Convert".

  Version 1.0 - Always find the most current version at
  http://flocke.vssd.de/prog/apps/pascal/mp3conv/

  Copyright (C) 2005 Volker Siebert, Germany
  All rights reserved.

  Permission is hereby granted, free of charge, to any person obtaining a
  copy of this software and associated documentation files (the "Software"),
  to deal in the Software without restriction, including without limitation
  the rights to use, copy, modify, merge, publish, distribute, sublicense,
  and/or sell copies of the Software, and to permit persons to whom the
  Software is furnished to do so, subject to the following conditions:

  The above copyright notice and this permission notice shall be included in
  all copies or substantial portions of the Software.

  THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
  IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
  FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
  AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
  LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING
  FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER
  DEALINGS IN THE SOFTWARE.
}

program MP3InfoConv;

{$R 'micres.res' 'micres.rc'}
{$R 'manifest.res'}

uses
  Forms,
  micmain in 'micmain.pas' {frmMain},
  micsave in 'micsave.pas' {frmConvert},
  MP3Utils in 'MP3Utils.pas',
  MMReg in 'MMReg.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'MP3 Info & Convert';
  Application.CreateForm(TfrmMain, frmMain);
  Application.CreateForm(TfrmConvert, frmConvert);
  Application.Run;
end.
